hi,


I was installed Bugzilla since YAST, the last version is bugzilla-3.2rc1-23.1, i not have problem wiht the installation, the problem is how i can use the bugzilla?

i know that bugzilla need a engine DB, i have Mysql "mysql-5.0.51a-27.1", a webserver apache2 "apache2-2.2.8-28.1", now how a can access the bugzilla?


Thanks in advanced.